| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
list_entry.hpp File Reference
API

class of objects describing an entry in the archive, used by archive::get_children_in_table More...

`#include <string>`
`#include <set>`
`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "deci.hpp"`
`#include "catalogue.hpp"`
`#include "tools.hpp"`
`#include "compressor.hpp"`
`#include "integers.hpp"`
`#include "on_pool.hpp"`
`#include "datetime.hpp"`
`#include "range.hpp"`

Go to the source code of this file.

## Classes
class | libdar::list_entry

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class of objects describing an entry in the archive, used by archive::get_children_in_table

Definition in file list_entry.hpp.